var fs = require('fs'),
    index = require('../../lib/index');


exports['Exports modules.'] = function (test) {
    test.ok(index);
    test.ok(index.commands);
    test.ok(index.commands.task);
    test.ok(index.commands.new);
    test.ok(index.commands.show);
    test.ok(index._print);


    test.ok(index.loadProject);
    test.ok(index.coreAppsData);
    index.current;
    test.ok(index.version);
    test.ok(index.pkg);
    test.ok(index.docPath.readme);

    test.done();
};